@charset "utf-8";

body {
	background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-color: #000;
	min-height: 100vh;
	margin: 0;
	padding: 0;
}
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	Background-color: #000;
	display: flex;
	justify-content: center;
}
/*
ul li {
	float: left;
}
*/
ul li a {
	display: block;
	color: #eb6123;
	text-align: center;
	padding: 20px 10px;
	font-family: "Eater", system-ui;
	font-size: 36px;
	font-style: normal;
	text-decoration: none;
}
ul li a:hover {
	background-color: #000;
	color: #eb6123;
	border-top: 6px solid #286848;
}
	.active {
	background-color: #286848;
}